    body { margin:0px; padding:0px; width: auto; background: #ffffff; color:#444444; 
     font-family:verdana,arial,geneva,sans-serif; font-size: 14px;}
    a         { text-decoration:underline; font-size: 20px; line-height: 20px; }
    a:active  { color: #000022; }
    a:link    { color: #000044; }
    a:hover   { color: #000066; }
    a:visited { color: #000088; }
    a.picturenav { background:#ddddff; color:#000000; padding:0; font-size: 48px; line-height: 48px;  text-decoration:none; }
    img { text-align:center; border: 2px solid #aaaacc; background:#eeeeff; padding:15px; margin: 0px 10px 0px 0px; }
    h1  { color:#444444; padding:10; font-size: 24px; line-height: 28px; text-align: center; }

